Subject: Re: RSAF E2C
From: "Steve Bamford ARC" <[email-masked]>
To: "Jeremy Neo" <[email-masked]>
Date: Sun, 21 Mar 2004 01:35:53 -0800

Hi Jeremy,
Thanks for sending in your E2C Hawkeye article.  It looks excellent.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.  

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Jeremy Neo 
  To: Steve Bamford ARC 
  Sent: Monday, March 08, 2004 7:06 AM
  Subject: RSAF E2C

  Gallery Template #06

  "1/72 Scale Heller E2C Hawkeye" 

  by "Jeremy Neo, Hobby Icon"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  The E2C is one of the most expensive aircraft in the Republic of Singapore Air Force inventory. 4 aircrafts were acquired in the early 1990s and still in service.

  As per my customer request, I build the kit in late RSAF markings. I used the the Heller kit because it is lower in cost and similar to Fujimi kit.  This kit is built OOB with some reprofiling to the nose cone and decals are custom-made. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by "your name goes here"